@font-face {
    font-family: 'icmfonty2nx6';
    src: url('fonts/icmfonty2nx6.ttf') format('truetype'),
         url('fonts/icmfonty2nx6.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfonty2nx6' !important; }
.icm-glyph:before { content: "\e900"; }
